color: null
fieldLayouts:
  00906ef6-9b16-4030-b642-1683bde221a4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: c2bc9962-c382-4603-ba7d-d6042301ebde # Images - Wall - Titre
            handle: null
            includeInCards: true
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59a32271-dd73-4aa9-b82e-874c1c08a72b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 61a27e68-e565-453a-a104-89f5a9a1071b # Images - Wall - Couleur du titre
            handle: null
            includeInCards: false
            instructions: null
            label: 'Couleur du titre'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1fff949a-ec79-418b-875c-4baf48822d9d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 469b53af-fe8c-4e2b-b538-0b2eff61dac7 # Images - Wall - Couleur de fond
            handle: null
            includeInCards: false
            instructions: null
            label: 'Couleur de fond'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dc61e1b9-83de-4987-ac1c-5766c93e87a1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: e6aa6d05-2ed2-4b65-9bce-dbc9983669d9 # Images - Wall - Background intérieur?
            handle: null
            includeInCards: false
            instructions: null
            label: 'Background intérieur?'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 223c7d17-cb43-4c00-a993-9b0d73a7c13f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: eff63cf0-f097-4d00-86b8-e02147cffffd # Images - Wall - Alignement
            handle: null
            includeInCards: false
            instructions: null
            label: Alignement
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6cb7c189-87fe-4523-8d2e-f29b69275443
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 092cdd63-5f1b-4bd8-b2ef-f3f5e7100230 # Images - Wall - Taille de colonne
            handle: null
            includeInCards: false
            instructions: null
            label: 'Taille de colonne'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a24fe6ec-4a3c-40cd-aa20-da1c8304eef3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 6eb37758-3ff6-4710-8e05-e4c450b27d89 # Images - Wall - Colonnes
            handle: null
            includeInCards: false
            instructions: null
            label: Colonnes
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84e95d6a-d64e-453a-abbc-e1667b41bdaf
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4e16de49-c7f5-44b6-895e-77ad741ebc66
        userCondition: null
handle: matrixDragSlider
hasTitleField: false
icon: null
name: Wall
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
